@ECHO OFF
REM Darker (1995)
REM
CLS
ECHO Darker (1995) (C)Psygnosis
ECHO.
CHOICE /C:EFD /N Language / Langue / Sprache - (E)nglish (F)rancais (D)eutsch :
IF ERRORLEVEL == 1 SET LANG=0
IF ERRORLEVEL == 2 SET LANG=1
IF ERRORLEVEL == 3 SET LANG=2
ECHO.
CHOICE /C:012345 /N Sound / Musique - 0-None 1-SB 2-GM 3-Roland 4-Gravis 5-AWE32 :
IF ERRORLEVEL == 1 SET MUS=0
IF ERRORLEVEL == 2 SET MUS=1
IF ERRORLEVEL == 3 SET MUS=2
IF ERRORLEVEL == 4 SET MUS=3
IF ERRORLEVEL == 5 SET MUS=4
IF ERRORLEVEL == 6 SET MUS=5
ECHO.
ECHO Starting game ...
X Lang=%LANG% Mus=%MUS%